button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}

/* 버튼 골격 */
.gt_btn {
	display: inline-block;
	margin: 20px 0;
	padding: .5em .75em;
	border-radius: .25em;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	background: transparent;
	outline: 0;
	vertical-align: middle;
	text-decoration: none;
	font-weight: 700;
	white-space: nowrap;
	cursor: pointer;
	box-shadow: 0 2px 2px rgba(0,0,0,0.04);
	}
	
	
/* 버튼 고정 사이즈 */
.gt_btn.mini { /* 미니 사이즈 */
	margin: 5px 0;
	padding: 0;
	width: 15px;
	height: 15px;
	line-height: 15px;
	text-align: center;
	box-shadow: 0 0px 0px rgba(0,0,0,0.04);
	}

.gt_btn.small { /* 스몰 사이즈 */
	height: 20px;
	padding: 0 .75em;
	line-height: 20px;
	}

.gt_btn.default { /* 기본 사이즈 */
	height: 30px;
	padding: 0 .75em;
	line-height: 30px;
	}

.gt_btn.large { /* 라지 사이즈 */
	height: 40px;
	padding: 0 1em;
	line-height: 40px;
	}
	
.gt_btn.xlarge {  /* 엑스라지 사이즈 */
	height: 45px;
	padding: 0 1.6em;
	line-height: 45px;
	}	
	
.gt_btn.thin{  /* 엑스라지, 좁은 사이즈 */
	height: 45px;
	padding: 0 .5em;
	line-height: 45px;
	}


/* 버튼 공통 스타일 */
.gt_btn.white:active,.gt_btn.white.active,
.gt_btn.light_gray:active,.gt_btn.light_gray.active,
.gt_btn.gray:active,.gt_btn.gray.active,
.gt_btn.point:active,.gt_btn.point.active {
	position: relative;
	top: 1px;
	}	
	
/* 버튼 스타일 흰색배경(white) */ 
.gt_btn.white,
.gt_btn.white:link,
.gt_btn.white:visited {
	border: 1px solid #ebebeb;
	border-bottom-color: #c6c6c6;
	background: #ffffff;
	background: linear-gradient(to bottom, #ffffff 40%, #f6f6f6 100%);
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6', GradientType=0 );/*IE*/
	}

.gt_btn.white:focus,
.gt_btn.white:hover {
	background: #fafafa;
	background: linear-gradient(to bottom, #fafafa 0%, #ffffff 100%);
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#ffffff', GradientType=0 );/*IE*/
	}	
	
/* 버튼 스타일 어두운회색 배경(white_dg) */
.gt_btn.white_dg,
.gt_btn.white_dg:link,
.gt_btn.white_dg:visited {
	border: 1px solid #ebebeb;
	border-bottom-color: #c6c6c6;
	background: #ffffff;
	background: linear-gradient(to bottom, #ffffff 40%, #f6f6f6 100%);
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6', GradientType=0 );/*IE*/
	}

.gt_btn.white_dg:focus,
.gt_btn.white_dg:hover {
	border: 1px solid #646464;
	color: #ffffff;
	background: #646464;	
	}	
	
/* 버튼 스타일 회색배경(gray) */
.gt_btn.gray,
.gt_btn.gray:link,
.gt_btn.gray:visited {
	border: 1px solid #bababa;
	background: #bababa;
	background: linear-gradient(to bottom, #bababa 40%, #a1a1a1 100%);
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bababa', endColorstr='#a1a1a1', GradientType=0 );/*IE*/
	}

.gt_btn.gray:focus,
.gt_btn.gray:hover {
	background: #a1a1a1;
	background: linear-gradient(to bottom, #a1a1a1 0%, #bababa 100%);
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a1a1a1', endColorstr='#bababa', GradientType=0 );/*IE*/
	}

/* 버튼 스타일 밝은회색배경(light_gray) */
.gt_btn.light_gray,
.gt_btn.light_gray:link,
.gt_btn.light_gray:visited {
	border: 1px solid #dcdcdc;
	background: #e9e9e9;
	background: linear-gradient(to bottom, #f9f9f9 40%, #e9e9e9 100%);
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#e9e9e9', GradientType=0 );/*IE*/
	}

.gt_btn.light_gray:focus,
.gt_btn.light_gray:hover {
	background: #f9f9f9;
	background: linear-gradient(to bottom, #e9e9e9 0%, #f9f9f9 100%);
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#f9f9f9', GradientType=0 );/*IE*/
	}